# SITE SETUP
# Documentation: https://sourcethemes.com/academic/

############################
## Theme
############################

theme = "minimal"
font_size = "L"

day_night = false

############################
## Basic Info
############################

site_type = "Person"

description = ""

############################
## Site Features
############################

highlight = true
math = false
diagram = false
privacy_pack = false

############################
## Contact details
############################

email = "jphilippe.chatain@gmail.com"

address = {city = "San Francisco", region = "CA", country = "United States", country_code = "US"}

contact_links = [
  {icon = "twitter", icon_pack = "fab", link = "https://twitter.com/Twitter"},
  ]

############################
## Social
############################

# Default image for social sharing and search engines. Place image in `static/img/` folder and specify image name here.
sharing_image = ""

# Twitter username (without @). Used when a visitor shares your site on Twitter.
twitter = "jpchatain"

############################
## Regional Settings
############################

date_format = "Jan 2, 2006"
time_format = "3:04 PM"

############################
## Advanced
############################

address_format = "en-us"

main_menu = {align = "r", show_logo = true}

reading_time = true

# Display next/previous section pager? (true/false)
section_pager = false
docs_section_pager = true  # Display pager in Docs layout (e.g. tutorials)?

# Enable in-built social sharing buttons? (true/false)
sharing = true

# Show a copyright license from creativecommons.org in the site footer?
# Page specific copyright licenses are also possible by adding this option to a page's front matter.
copyright_license = {enable = false, allow_derivatives = false, share_alike = true, allow_commercial = false, notice = "This work is licensed under {license}"}

# Link authors to their profile page? (true/false)
link_authors = true

# Abstract length (characters) in the Compact and Portfolio Card list views. Also, see `summaryLength` in `config.toml`.
abstract_length = 135

# Available address formats.
[address_formats]
  en-us = {order = ['street', 'city', 'region', 'postcode'], delimiters = [', ', ', ', ' ', '']}
  fr-fr = {order = ['street', 'postcode', 'city'], delimiters = ['<br>', ' ', '']}

# Configuration of project pages.
[projects]
  post_view = 2

############################
## Comments
############################
[comments]
  engine = 0

  # Which page types are commentable?
  commentable = {}

############################
## Search
############################
[search]
  engine = 1
